body{margin:0; padding:0; background-color:#FFFFFF}
form, td, p {margin:0; padding:0;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}

input, textarea, select{font:11px Tahoma, Arial, Geneva, sans-serif; color:#000000; vertical-align:top; padding-left:4px; padding-top:3px;}
input{ width:225px; height:22px;}
textarea{width:225px; height:124px;}
td, tr {vertical-align:top; text-align:left}

.align_right{text-align:right}
.bottom{vertical-align:bottom}

.content{
	font:11px/14px tahoma, arial, helvetica, sans-serif;
	color:#E6EDF3;
}
.content b{color:#162A36;}
.content a{
	text-decoration:underline;
	color:#E6EDF3;
}
.content a:hover{
	text-decoration:none;
}
.content .link{background:url(images/arr.gif) center left no-repeat; padding:0 0 0 10px; font-weight:bold; color:#162A36; text-decoration:none;}
.content .link:hover{ text-decoration:underline;}

.content .link_1{font-weight:bold; color:#162A36; text-decoration:underline;}
.content .link_1:hover{ text-decoration:none;}

.content ul { 
	margin:0;
	padding:0; 
	list-style:none;
}
.content li {
	background:url(images/arr_1.gif) center left no-repeat; 
	margin:0 0 0 0; 
	padding:0 0 0 13px;
}
.content li a { 
	line-height:16px;
	text-decoration:underline; 
	background-position:left center;
}
.content li a:hover { 
	text-decoration:none;
}


.footer{
	font:11px/13px  tahoma, arial, helvetica, sans-serif;
	color:#3C4850;
}
.footer strong{text-decoration:underline; font-weight:bold;}
.footer b{text-decoration:none; font-weight:bold;}
.footer a{
	color:#3C4850;
	text-decoration:none;
	
}
.footer a:hover{
	text-decoration:underline; font-weight:bold;
}
.footer .link_1{font:11px/13px arial, helvetica, sans-serif; font-weight:normal; text-decoration:none;}
.footer .link_1:hover{text-decoration:underline;}

.footer .link_2{font:11px/13px arial, helvetica, sans-serif; font-weight:bold; text-decoration:underline;}
.footer .link_2:hover{text-decoration:none;}







.content h1 {
	font:11px/14px tahoma, arial, helvetica, sans-serif;
	color:#E6EDF3;
}
.content h2 {
	font:normal 11px/14px tahoma, arial, helvetica, sans-serif;
	color:#E6EDF3;
}
.content h3 {
	font:normal 11px/14px tahoma, arial, helvetica, sans-serif;
	color:#E6EDF3;
}
